
body {
    background: none repeat scroll 0 0 #E1EAF2;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    height: inherit;
}
.page {
	background: none repeat scroll 0 0 #E1EAF2;
	color: #326C99;
	display: inline-block;
	font-size: 10px;
	margin: 0 auto;
	width: 100%;
}
.title-wrapper {
	position: relative;
}
.logo {
	left: 10px;
	position: absolute;
	top: 11px;
}
.logo a {
	background: url("../images/v2/logo_cnpq.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 61px;
	width: 119px;
}
.logo h2 {
	display: none;
}
.content-wrapper {
	color: #326C99;
	text-align: center;
}
.content-wrapper .content {
	background: none repeat scroll 0 0 #F4F4F4;
	border: 1px solid #C5D8E6;
	text-align: left;
}
.control-bar-wrapper {
	clear: both;
	display: block;
	padding: 0;
	text-align: right;
	width: 100%;
}
.layout-modalcell .control-bar-wrapper {
	margin-left: -8px;
	padding: 0 7px 0 0;
	text-align: right;
}
.control-bar-wrapper-left {
	padding: 0;
	text-align: left;
}
.icons {
	background-image: url("../images/v2/icons-recusos.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	margin-bottom: -3px;
	margin-left: -5px;
	margin-right: -5px;
	width: 26px;
}
.ico-p7s {
	background-position: -52px 0;
}
.ico-pdf {
	background-position: -26px 0;
}
.ico-del {
	background-position: -104px 0;
}
.ico-ok {
	background-position: -78px 0;
}
.ico-down {
	background-position: -130px 0;
}
.ico-digt {
	background-position: -208px 0;
}
.ico-glass {
	background-position: -234px 0;
}
.mini-ico {
	background-image: url("../images/v2/icons-bts.gif");
	background-repeat: no-repeat;
	display: inline-block;
	height: 15px;
	margin-left: -7px;
	margin-right: 5px;
	margin-top: 0;
	outline: medium none;
	vertical-align: middle;
	width: 14px;
}
.control-bar-top .mini-ico {
	background-image: url("../images/v2/bt-lupa-azul.png");
	background-repeat: no-repeat;
	display: inline-block;
	height: 15px;
	margin-left: -7px;
	margin-right: 5px;
	margin-top: 0;
	outline: medium none;
	vertical-align: middle;
	width: 14px;
}
.control-bar-top {
	padding: 0;
	text-align: right;
}
.control-bar-top .mini-ico-lupa {
	background-color: #FFFFFF;
	background-position: 1px 2px;
	border-radius: 4px 4px 4px 4px;
	color: #326C99;
	display: inline-block;
	height: 15px;
	margin: 0 0 0 -8px;
	padding: 2px;
	width: 14px;
}
.control-bar-top .button {
	background-color: #FFFFFF !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	color: #326C99 !important;
	display: inline-block !important;
	font-family: tahoma;
	font-size: 12px !important;
	height: 19px;
	margin-top: 5px !important;
	padding-right: 3px;
	padding-top: 3px;
	text-decoration: none !important;
}
.control-bar-top .button:hover {
	background-color: #F3F3F3 !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	color: #326C99 !important;
	display: inline-block !important;
	font-family: tahoma;
	font-size: 12px !important;
	margin-top: 5px !important;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-top: 3px;
	text-decoration: none !important;
}
.mini-ico-login {
	background-position: -168px 0;
}
.mini-ico-left {
	background-position: 0 0;
}
.mini-ico-upload {
	background-position: -98px 0;
}
.mini-ico-home {
	background-position: -14px 0;
}
.mini-ico-down {
	background-position: -42px 0;
}
.mini-ico-list {
	background-position: -56px 0;
}
.mini-ico-right {
	background-position: -84px 0;
}
.mini-ico-sig {
	background-position: -238px 0;
}
.mini-ico-set {
	background-position: -70px 0;
}
.mini-ico-mla {
	background-position: -112px 0;
}
.mini-ico-ok {
	background-position: -126px 0;
}
.mini-ico-x {
	background-position: -140px 0;
}
.mini-ico-dw {
	background-position: -154px 0;
}
.mini-ico-clear {
	background-position: -280px 0;
}
.mini-ico-write {
	background-position: -266px 0;
}
.mini-ico-mail {
	background-position: -196px 0;
}
 .mini-ico-@ {
background-position: -210px 0;
}
.mini-ico-more {
	background-position: -224px 0;
}
.mini-ico-lupa {
	background-position: -252px 0;
}
.mini-ico-grafico {
	background-position: -154px 0;
}
.mini-ico-print {
	background-position: -112px 0;
}
.sys-icons {
	background-image: url("../images/v2/ico-sistema.png");
	background-position: 0 0;
	display: block;
	height: 70px;
	width: 66px;
	margin: 18px auto;
}
.bts-task:hover .sys-ico-validar {
	background-position: 0 71px;
}
.sys-ico-assinar {
	background-position: 132px 0;
}
.bts-task:hover .sys-ico-assinar {
	background-position: 132px 71px;
}
.sys-ico-tramitar {
	background-position: 66px 0;
}
.bts-task:hover .sys-ico-tramitar {
	background-position: 66px 71px;
}
.identity {
	background-image: url("../images/v2/identity-bkg_topleft.png");
	background-position: left top;
	background-repeat: no-repeat;
	height: 66px;
	width: 273px;
}
.identity .combo {
	background-image: url("../images/v2/identity-bkg_topright.png");
	background-position: right top;
	background-repeat: no-repeat;
	display: block;
	height: 66px;
	width: 273px;
}
.identity .combo a {
	background-image: url("../images/v2/identity-bkg_topcenter.png");
	background-position: right top;
	background-repeat: repeat-x;
	color: #1C6AA7;
	display: block;
	font-size: 20px;
	font-style: italic;
	height: 66px;
	line-height: 17px;
	padding-top: 13px;
	text-align: center;
	text-shadow: 2px 1px 1px #FFFFFF, 2px 1px 1px #FFF;
	width: 85px;
	margin: 0 auto;
}

.identity .combo a img {
    margin: 0 auto 0 -31px;
    position: relative;
    width: 152px;
}
.identity .combo span {
	font-size: 12px;
	font-style: normal;
}
.header {
	background-color: #FFFFFF;
	border-bottom: 2px solid #01629B;
	height: 80px;
}
.menu-header {
	color: #333333;
	display: block;
	font-size: 13px;
	height: 22px;
	padding: 5px;
	position: absolute;
	right: 15px;
	top: 16px;
}
.menuScroll {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
	border-radius: 0 0 4px 4px;
	bottom: 0;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:  1px 1px 2px rgba(0, 0, 0, 0.3);
	color: #333333;
	display: block;
	font-size: 13px;
	height: 22px;
	padding: 5px;
	position: absolute;
	right: 15px;
	top: 16px;
	width: 96%;
	z-index: 50;
}
.tituloFlow {
	float: left;
	color: #fff;
	font-size: 17px;
	padding-left: 5px;
	padding-top: 4px;
}

.icon-flags {
	background-image: url("../images/v2/sprite_flags.png");
	display: inline-block;
	height: 16px;
	position: relative;
	width: 19px;
}

.icons-top {
	background-image: url("../images/v2/sprite_icons_topo.png");
	background-repeat: no-repeat;
	display: inline-block;
	float: left;
	height: 21px;
	margin-right: 5px;
	position: relative;
	width: 21px;
}

.linksFlow > a {
   background-image: url("../images/v2/sprite_icons_topo.png");
   background-repeat: no-repeat;
   display: table;
   float: left;
   height: 21px;
   margin-right: 5px;
   position: relative;
   width: 21px;
}
.linksFlow .btn-br {
   background: none repeat scroll 0 0 #efefef;
   border: 1px solid #aeaeae;
   border-radius: 3px;
   color: #666666;
   font-size: 11px;
   height: 17px;
   line-height: 13px;
   margin: 0 6px 0 0;
   padding: 3px 6px 0 7px;
   text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
}


.icons-top-enUS {
    background-position: -44px 0;
}
.icons-top-enUS:hover {
	background-position: -44px -22px;
}
.icons-top-ptBR {
    background-position: 0 0;
}
.icons-top-ptBR:hover {
	background-position: 0 -22px;
}
.icons-top-enUK {
    background-position: -22px 0;
}
.icons-top-enUK:hover {
	background-position: -22px -22px;
}
.icons-top-X {
    background-position: -66px 0;
}
.icons-top-X:hover {
	background-position: -66px -22px;
}
.icons-top-print {
    background-position: -220px 0;
}
.icons-top-print:hover {
	background-position: -220px -22px;
}
.icons-top-xml {
    background-image: url("../images/v2/sprit_downloads.png") !important;
    background-position: 0 0;
    width: 31px !important;
}
.icons-top-xml:hover {
    background-position: 0 -22px;
}
.icons-top-enviar {
    background-image: url("../images/v2/sprit_enviar.png");
    background-position: 0 0;
    width: 65px;
}
.icons-top-enviar:hover {
	background-position: 0 -22px;
	width: 65px;
}
.icons-top-help {
    background-position: -198px 0;
}
.icons-top-help:hover {
	background-position: -198px -22px;
}
.icons-top-fontMais {
    background-position: -110px 0;
}
.icons-top-fontMais:hover {
	background-position: -110px -22px;
}
.icons-top-fontMenos {
    background-position: -132px 0;
}
.icons-top-fontMenos:hover {
	background-position: -132px -22px;
}
.icons-top-contraste {
    background-position: -176px 0;
}
.icons-top-contraste:hover {
	background-position: -176px -22px;
}
.icons-top-contraste.selected {
    background-position: -176px -22px;
}
.icons-top-contraste.selected:hover {
    background-position: -176px 0;
}
.icons-top-contraste-en {
    background-position: -176px 0;
}
.icons-top-contraste-en:hover {
	background-position: -176px -22px;
}
.icons-top-contraste-en.selected {
    background-position: -176px -22px;
}
.icons-top-contraste-en.selected:hover {
    background-position: -176px 0;
}
.icons-top-sair:hover {
	background-position: -88px 0;
}
.icons-top-sair:hover {
	background-position: -88px -22px;
}
.icons-top-down {
    background-position: -242px 0;
}
.icons-top-down:hover {
	background-position: -242px -22px;
}
.menu-header .bt-menu-header {
	color: #333333;
	font-family: tahoma;
	font-size: 10px;
}
.icon-flags-enUS {
	background-position: -20px 0;
}
.navigation-wrapper-menu {
	list-style: none outside none;
}
.navigation-wrapper-menu li a {
	color: #000;
	float: left;
	font-size: 16px;
	margin-top: 5px;
	text-transform: uppercase;
	padding: 7px 10px;
}
.navigation-wrapper-menu li a.selected {
	background-color: #D6DFE4;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 1px 1px 3px inset;
	-webkit-box-shadow:  1px 1px 3px inset;
	color: #2E5469;
	float: left;
	font-size: 16px;
	margin-top: 5px;
	text-shadow: -1px 1px 0 #E6ECEF;
	text-transform: uppercase;
	padding: 7px 10px;
}
.painel-login {
	background-color: #4588B1;
	background-image: url("../images/v2/bkg_img.png");
	margin-top: 37px;
	position: absolute;
	width: 100%;
}
.separator {
	border-bottom: 1px solid;
	color: #A6C0D9;
	display: inline-block;
	padding: 4px;
	width: 100%;
}
.msg {
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 1px 2px #666666;
	-webkit-box-shadow:  0 1px 2px #666666;
	font-family: trebuchet MS, tahoma;
	font-size: 12px;
	line-height: 26px;
	margin: 5px;
	min-height: 27px;
	padding: 3px 3px 2px;
	text-indent: 7px;
	text-transform: uppercase;
}
.icon-msg {
	background-image: url("../images/v2/sprite_igones_mensagens.png");
	display: block;
	float: left;
	height: 16px;
	margin-top: 4px;
	width: 16px;
}
.msg-worn .icon-msg {
	background-position: 0 -73px;
}
.msg-worn {
	background-color: #FFFFCC;
	border: 1px solid #AEAB3E;
	color: #6A6726;
}
.msg-error {
	background-color: #FFF3F2;
	border: 1px solid #990000;
	color: #990000;
}
.msg-error .icon-msg {
	background-position: 0 -37px;
}
.msg-fatal-error {
	background-color: #D21717;
	border: 1px solid #FFF3F2;
	color: #FFF2F2;
}
.msg-fatal-error .icon-msg {
	background-position: 0 -55px;
}
.msg-sucess {
	background-color: #DDEBDF;
	border: 1px solid #339933;
	color: #257025;
}
.msg-info {
	background-color: #D8EBF1;
	border: 1px solid #11679E;
	color: #13689F;
}
.main-content .title-wrapper {
	color: #326C99;
}
.main-content .title-wrapper h1 {
	color: #326C99;
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 0;
	padding-top: 10px;
}
.main-content .tit_form {
	color: #326C99;
	font-family: tahoma;
	font-size: 14px;
	font-weight: normal;
	margin-top: 0;
}
.main-content .sub_tit_form {
	color: #326C99;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
}
.main-content .sub_tit_form label {
	color: #326C99;
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
}
.input-text {
	background-color: #FFFFFF;
	border: 1px solid #8DAFCD;
	border-radius: 5px 5px 5px 5px;
	display: block;
	font-size: 1em;
	height: 16px;
	margin: 5px 5px 5px 0;
	overflow: hidden;
	padding: 5px;
	position: relative;
	text-decoration: none;
	vertical-align: top;
	width: 100%;
}
.main-content select.input-text {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #8DAFCD;
	border-radius: 5px 5px 5px 5px;
	display: block;
	font-size: 1em;
	height: 30px;
	margin: 5px 5px 5px 0;
	overflow: hidden;
	padding: 5px !important;
	position: relative;
	text-decoration: none;
	text-indent: 0 !important;
	vertical-align: top;
	width: 100%;
}
.extracao {
	background: none repeat scroll 0 0 #EFEFEF;
	border: 1px solid #CCCCCC;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 3px 3px 1px #CCCCCC;
	-webkit-box-shadow:   3px 3px 1px #CCCCCC;
	display: block;
	float: right;
	font-size: 10px;
	margin-bottom: 0;
	margin-right: 18px;
	margin-top: 12px;
	padding: 6px;
	text-align: right;
}
.button {
	background-color: #2B9DE1;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 1px 1px 1px #2E5469;
	-webkit-box-shadow:   1px 1px 1px #2E5469;
	color: #FFFFFF;
	display: inline-block;
	font-size: 11px;
	height: 15px;
	margin-top: 5px;
	padding: 4px 1em 3px;
	text-decoration: none;
	margin-right: 5px;
}
.menu-header .button {
	background-color: #E5E5E5;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 1px 1px 2px #333 inset;
	-webkit-box-shadow:  1px 1px 2px #333 inset;
	color: #333;
	font-family: tahoma;
	font-size: 10px;
}
.main-content {
	background: none repeat scroll 0 0 #FFFFFF !important;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 1px 1px 3px #A6A6A6;
	-webkit-box-shadow:  1px 1px 3px #A6A6A6;
	display: inline-block;
	margin-bottom: 16px;
	margin-top: 16px;
	width: 100%;
}
.input-checkbox, .input-radio {
	color: #666;
	font-family: tahoma;
	font-size: 12px;
	margin-top: 5px;
}
.ico-eye, .sys-ico-validar, .icon-flags-ptBR, .msg-sucess .icon-msg {
	background-position: 0 -19px;
}
.ico-user, .mini-ico-logoff {
	background-position: -182px 0;
}
.layout-cell-pad-main {
	padding: 0 10px;
}
.sub_tit_form .input-checkbox, .input-radio {
	color: #666666;
	display: inline-block;
	font-family: tahoma;
	font-size: 12px;
	margin-left: 8px;
	margin-top: 5px;
}
.button:hover {
	background: none repeat scroll 0 0 #2E5469;
	box-shadow: 1px 1px 1px #2E5469 inset;
	-webkit-box-shadow: 1px 1px 1px #2E5469 inset;
}
textarea.min-height {
	min-height: 167px;
}
.button.selected {
	box-shadow: 0 0 6px #333 inset;
	-webkit-box-shadow:  0 0 6px #333 inset;
}
.conteudo1 {
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 0 6px #CCCCCC inset;
	-webkit-box-shadow: 0 0 6px #CCCCCC inset;
}
label .input-text {
	border: 1px solid #8DAFCD;
	border-radius: 5px 5px 5px 5px;
	display: inline !important;
	font-size: 9px !important;
	height: 8px !important;
	margin: 0 5px -5px 0 !important;
	overflow: hidden;
	position: relative;
	text-decoration: none;
	vertical-align: top;
	width: 50% !important;
}
.resultado {
	margin: 0 auto;
	width: 96%;
}
.paginacao {
	font-size: 14px;
	padding: 14px;
	text-align: center;
}
.paginacao a {
	padding-left: 2px;
	padding-right: 2px;
}
.paginacao a:hover {
	background: none repeat scroll 0 0 #E1EAF2;
	border-radius: 3px 3px 3px 3px;
	color: #326C99;
}
.paginacao .pg-anterior {
}
.paginacao .pg-proximo {
}
.paginacao .pg-inicio {
}
.paginacao .pg-final {
}
.relevancia .barra div {
	background: url("../images/v2/progress-bg.png") repeat scroll center top transparent;
	height: 14px;
}
.relevancia .barra {
	border: 1px solid #016799;
	float: left;
	height: 14px;
	margin: 2px;
	overflow: hidden;
	padding: 1px;
	width: 85px;
}
.relevancia {
	float: right;
	font: 10px arial;
	position: relative;
	top: 5px;
	width: 122px;
	display: none;
}
.porcentagem {
	font-family: tahoma;
	font-size: 9px;
	margin-top: 5px;
	text-indent: 3px;
}
.resultado li a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #1D66AD;
}
.resultado li {
	border-bottom: 1px solid #CCCCCC;
	color: #666666;
	font-size: 12px;
	margin-left: 15px;
	padding-top: 11px;
}
.coautor {
	color: #0F8BC8;
	font-size: 10px;
}
.moldal {
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 99%, rgba(0, 0, 0, 0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.5)), color-stop(99%, rgba(0, 0, 0, 0.5)), color-stop(100%, rgba(0, 0, 0, 0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 99%, rgba(0, 0, 0, 0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 99%, rgba(0, 0, 0, 0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 99%, rgba(0, 0, 0, 0.5) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 99%, rgba(0, 0, 0, 0.5) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000', GradientType=0 ); /* IE6-9 */
	display: block;
	height: 100%;
	left: 0;
	margin: 0 auto;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 9999;
	min-height: 700px !important;
}
.moldal-interna {
	background-color: #E1EAF2;
	border: 5px solid #383A3C;
	border-radius: 10px 10px 10px 10px;
	display: block;
	margin: 0 auto;
	min-height: 256px;
	position: relative;
	top: 17%;
	width: 90%;
}
.moldal-background {
	background: none repeat scroll 0 0 #E1EAF2;
	border-radius: 4px 4px 4px 4px;
	height: 100%;
}
.moldal-iframe {
    margin-left: -2px;
    max-height: 504px;
}
.moldal-interna h1 {
	font-size: 18px;
	color: #326D9A;
	font-weight: normal;
}
.moldal-interna p {
	color: #000000;
	font-size: 11px;
	line-height: 14px;
	padding-top: 8px;
}
.moldal-interna .separator {
	border-bottom: 1px solid;
	color: #999999;
	display: inline-block;
	margin-bottom: 6px;
	padding: 4px;
	width: 100%;
}
.moldal-interna span {
	color: #666666;
	font-size: 10px;
}
.moldal-interna label {
	color: #666666;
	font-size: 11px;
	text-align: left;
}
.bt-moldal {
	bottom: 0;
	display: block;
	height: 17px;
	padding: 5px;
	position: absolute;
	right: -2px;
	top: 0;
}
.bt-moldal .bt-fechar {
	background: url("../images/v2/moldal-sprit.png") repeat scroll -18px 50% transparent;
	display: block;
	height: 15px;
	overflow: hidden;
	text-indent: -9999px;
	width: 15px;
}
.bt-moldal .bt-maximizar {
	background: url("../images/v2/moldal-sprit.png") repeat scroll 0 50% transparent;
	display: block;
	height: 15px;
	overflow: hidden;
	text-indent: -9999px;
	width: 15px;
}
.moldal-interna .foto {
	margin-top: 0;
	vertical-align: super;
}
.m-isntituicoes {
	display: block;
	list-style-type: none;
}
.m-isntituicoes li {
	background: none repeat scroll 0 0 #F4F8FB;
	border-radius: 4px 4px 4px 4px;
	display: inline-block;
	list-style-type: none;
	margin-top: 5px;
	padding: 1px 0 0;
	width: 100%;
}
.m-isntituicoes li:hover {
	background: none repeat scroll 0 0 #E7EFF5;
}
.m-isntituicoes li a {
	color: #007BA5;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	line-height: 24px;
}
.m-logo {
	background-image: url("../images/v2/sprite_iconese.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	display: inline-block;
	height: 22px;
	margin-left: 10px;
	width: 26px;
}
.m-logo-rede-colaboracao {
	background-position: 0 0;
}
.m-logo-historico {
	background-position: -26px 0;
}
.m-logo-diretorio {
	background-position: -52px 0;
}
.m-logo-graficos {
	background-position: -366px 0;
}
.m-logo-scielo {
	background-position: -104px 0;
}
.m-logo-lilacs {
	background-position: -130px 0;
}
.m-logo-medline {
	background-position: -156px 0;
}
.m-logo-pucrio {
	background-position: -182px 0;
}
.m-logo-ufsc {
	background-position: -208px 0;
}
.m-logo-ufrgs {
	background-position: -234px 0;
}
.m-logo-ufrj {
	background-position: -259px 0;
}
.m-logo-infohab {
	background-position: -78px 0;
}
.m-logo-scopus {
	background-position: -287px 0;
}
.m-logo-lattes {
	background-position: -312px 0;
}
.grafico.lista .m-logo-lattes {
    background-position: -317px -1px;
    height: 18px;
    margin-bottom: -7px;
    margin-left: 7px;
    margin-right: 7px;
    position: relative;
    top: -4px;
    width: 14px;
}
.m-logo-researchid {
	background-position: -339px 0;
}
.title-wrapper h1 {
	color: #326D9A;
	white-space: nowrap;
}
.grafico {
	background-color: #F4F8FB;
	border-radius: 10px 10px 10px 10px;
	margin-top: 11px;
	padding: 0 12px 12px;
}
.grafico h2 {
	color: #337999;
	font-size: 16px;
	font-weight: normal;
}
.grafico p.nota {
	font-size: 10px;
	margin-bottom: -10px;
	margin-top: 10px;
	text-align: justify;
}
.grafico table, .grafico table tr, .grafico table tr td, .grafico table tr th {
	border: 1px solid #5285B4;
	border-collapse: collapse;
	padding: 5px;
}
.grafico table tr th {
	background: none repeat scroll 0 0 #B3DAF3;
	color: #333333;
	font-size: 10px;
	font-weight: bold;
}
.grafico table tr th span {
	color: #333333;
	display: inline-block;
	float: none;
	font-size: 10px;
	white-space: nowrap;
}
.grafico table tr th:nth-child(1) {
 width: 100%;
}
.grafico table tr th:nth-child(2) {
 width: auto;
 text-align: center;
}
.grafico table tr th:nth-child(3) {
 width: 10%;
 text-align: center;
}
.grafico table tr td:nth-child(2) {
 text-align: center;
}
.grafico table tr td:nth-child(3) {
 text-align: center;
}
/*Lista completa - inicio*/
.grafico.lista table tr th:nth-child(1) {
 width: auto;
}
.grafico.lista table tr th:nth-child(2) {
 text-align: left;
 width: 100%;
}
.grafico.lista .table tr td:nth-child(1) {
 min-width: 0;
 text-align: center;
}
.grafico.lista table tr td:nth-child(2) {
 text-align: left;
}
/*Lista completa - fim*/
.iframe-modal {
	background-image: url("../images/v2/loading.gif");
	background-position: center;
	background-color: transparent !important;
	background-repeat: no-repeat;
	min-height: 211px;
	overflow: hidden !important;
	width: 100%;
}
/*ie**/
.iframe-modal {
	background-image /*\**/: none\9
}
/*ie9*/
: root .iframe-modal {
	background-image: url("../images/v2/loading.gif")\9 !important;
}
.modal-body {
   background: none repeat scroll 0 0 #E1EAF2;
   margin-top: 8px;
   overflow: auto;
}
.modal-body-g {
	margin-top: 8px;
	overflow: auto;
}
table.jqplot-table-legend, table.jqplot-cursor-legend {
	background-color: rgba(255, 255, 255, 0.6);
	border: 1px solid #CCCCCC;
	font-size: 0.75em;
	left: -234px;
	position: absolute;
	top: 27px !important;
}
tr.jqplot-table-legend td {
	padding: 4px !important;
}
div.jqplot-table-legend-swatch-outline {
	border: 1px outset #CCCCCC;
	padding: 0;
}
div.jqplot-table-legend-swatch {
	border-style: solid;
	border-width: 5px 6px;
	height: 3px;
	width: 2px;
}
.grafico table tr td:first-child {
	font-weight: bold;
	padding-top: 5px !important;
}
.grafico .table tr td:first-child {
	color: #326D9A;
	font-size: 10px;
	font-weight: bold;
	min-width: 92px;
}
.table {
	width: 100%;
}
img.foto {
	border: 1px solid #A0BAD5;
	border-radius: 8px 8px 8px 8px;
	display: block;
	float: left;
	margin: 5px;
	width: 95px;
}
.name {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 13px;
	margin-top: -3px;
}
.legenda1 {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #91BD09;
	border-color: #CCCCCC !important;
	border-style: groove;
	border-width: 2px;
	display: inline-block;
	float: right;
	height: 12px;
	width: 12px !important;
}
.legenda2 {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #E62727;
	border-color: #CCCCCC !important;
	border-style: groove;
	border-width: 2px;
	display: inline-block;
	float: right;
	height: 12px;
	width: 12px !important;
}
.legenda3 {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #00ADEE;
	border-color: #CCCCCC !important;
	border-style: groove;
	border-width: 2px;
	display: inline-block;
	float: right;
	height: 12px;
	width: 12px !important;
}
.legenda4 {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #FFB515;
	border-color: #CCCCCC !important;
	border-style: groove;
	border-width: 2px;
	display: inline-block;
	float: right;
	height: 12px;
	width: 12px !important;
}
.legenda5 {
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #333333;
	border-color: #CCCCCC !important;
	border-style: groove;
	border-width: 2px;
	display: inline-block;
	float: right;
	height: 12px;
	width: 12px !important;
}
.legenda6 {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #579575;
	border-color: #CCCCCC !important;
	border-style: groove;
	border-width: 2px;
	display: inline-block;
	float: right;
	height: 12px;
	width: 12px !important;
}
.legenda7 {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #E22092;
	border-color: #CCCCCC !important;
	border-style: groove;
	border-width: 2px;
	display: inline-block;
	float: right;
	height: 12px;
	width: 12px !important;
}
.legenda8 {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #800000;
	border-color: #CCCCCC !important;
	border-style: groove;
	border-width: 2px;
	display: inline-block;
	float: right;
	height: 12px;
	width: 12px !important;
}
.legenda9 {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #FF4500;
	border-color: #CCCCCC !important;
	border-style: groove;
	border-width: 2px;
	display: inline-block;
	float: right;
	height: 12px;
	width: 12px !important;
}
.legenda10 {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #666666;
	border-color: #CCCCCC !important;
	border-style: groove;
	border-width: 2px;
	display: inline-block;
	float: right;
	height: 12px;
	width: 12px !important;
}
.legenda11 {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #007A01;
	border-color: #CCCCCC !important;
	border-style: groove;
	border-width: 2px;
	display: inline-block;
	float: right;
	height: 12px;
	width: 12px !important;
}
.legenda12 {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #F16C7C;
	border-color: #CCCCCC !important;
	border-style: groove;
	border-width: 2px;
	display: inline-block;
	float: right;
	height: 12px;
	width: 12px !important;
}
.legenda13 {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #804000;
	border-color: #CCCCCC !important;
	border-style: groove;
	border-width: 2px;
	display: inline-block;
	float: right;
	height: 12px;
	width: 12px !important;
}
.legenda14 {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #800080;
	border-color: #CCCCCC !important;
	border-style: groove;
	border-width: 2px;
	display: inline-block;
	float: right;
	height: 12px;
	width: 12px !important;
}
.legenda15 {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #114070;
	border-color: #CCCCCC !important;
	border-style: groove;
	border-width: 2px;
	display: inline-block;
	float: right;
	height: 12px;
	width: 12px !important;
}
.legenda16 {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #C8FF00;
	border-color: #CCCCCC !important;
	border-style: groove;
	border-width: 2px;
	display: inline-block;
	float: right;
	height: 12px;
	width: 12px !important;
}
.legenda17 {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #BA8900;
	border-color: #CCCCCC !important;
	border-style: groove;
	border-width: 2px;
	display: inline-block;
	float: right;
	height: 12px;
	width: 12px !important;
}
.legenda18 {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #FF8C00;
	border-color: #CCCCCC !important;
	border-style: groove;
	border-width: 2px;
	display: inline-block;
	float: right;
	height: 12px;
	width: 12px !important;
}
.legenda19 {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #6C8391;
	border-color: #CCCCCC !important;
	border-style: groove;
	border-width: 2px;
	display: inline-block;
	float: right;
	height: 12px;
	width: 12px !important;
}
.legenda20 {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #0FFFC3;
	border-color: #CCCCCC !important;
	border-style: groove;
	border-width: 2px;
	display: inline-block;
	float: right;
	height: 12px;
	width: 12px !important;
}
p.resumo {
	color: #000000;
	font-size: 11px;
	line-height: 18px;
	margin-top: -8px;
	padding: 5px;
	text-align: justify;
	text-indent: 20px;
}
#chart1 {
	margin-top: 16px !important;
}
.linksInstituicoes h1 {
	display: block;
	padding-left: 4px;
	padding-top: 10px;
}
h1.titulo {
	color: #666666;
	font-size: 18px;
	vertical-align: top;
}
.agrupadorsub {
	background-position: right top;
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	white-space: nowrap;
}
.campos {
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}
.texto {
	color: #666666;
	font-size: 11px;
	text-align: left;
	vertical-align: top;
}
ul.IndicProdTabela {
	line-height: 2em;
	list-style: decimal outside none;
	margin-left: 25px;
}
ul.IndicProdTabela li {
	font-size: 14px;
	margin-bottom: 20px;
}
ul.IndicProdTabela li div {
	font-size: 11px;
}
/*scroll rodape - inicio*/
.to-top-bar {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
	bottom: 0;
	height: 22px;
	margin: 0;
	padding: 0;
	position: fixed;
	text-indent: -333px;
	width: 100%;
	z-index: 999;
}
.to-top-bar a {
	background-image: url("../images/v2/bt-topo.png");
	background-position: right center;
	background-repeat: no-repeat;
	display: block;
	height: 31px;
	margin: 0 auto;
	overflow: hidden;
	padding-left: 11px;
	padding-right: 16px;
	position: relative;
	top: -9px;
	width: 68%;
}
.topo-width {
	max-width: 1024px;
}
.id-orgao {
	color: #99C9D8;
	float: left;
	left: 0;
	position: relative;
	text-indent: 0;
	top: 13px;
}
.id-orgao span {
	color: #FFFFFF;
}
.nameGrafico {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 0;
	margin-top: -5px;
	white-space: nowrap;
}
.modalFiltros .button {
	background-color: #2B9DE1;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 1px 1px 1px #2E5469;
	-webkit-box-shadow: 1px 1px 1px #2E5469;
	color: #FFFFFF;
	display: inline-block;
	font-size: 11px;
	height: 15px;
	margin-top: 5px;
	padding: 2px 1em 5px;
	text-decoration: none;
}
#idModalEmail .moldal-interna {
	height: 100%;
	top: 36px !important;
}
#idModalDownload .moldal-interna {
	height: 100%;
	top: 36px !important;
}
/****/
.lista_completa a {
	background: none repeat scroll 0 0 #999999;
	border-radius: 0 0 4px 4px;
	color: #FFFFFF;
	display: block;
	margin: -3px 0 0;
	padding: 5px 0;
	position: relative;
	right: -18px;
	text-indent: 8px;
	width: 50%;
}
.lista_completa a:hover {
	background: none repeat scroll 0 0 #326D9A;
}
.lista_completa span {
	background: url("../images/icons-bts.gif") repeat scroll -56px center transparent;
	display: block;
	float: left;
	height: 14px;
	margin-bottom: 0;
	margin-left: 5px;
	margin-top: -2px;
	width: 14px;
}
.tit_nome {
	color: #216CC9;
	font-size: 23px;
}
#id_search_list {
	background: none repeat scroll 0 0 #E8E8E8;
	border: 1px solid #999999;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3) inset;
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3) inset;
	min-width: 300px;
	padding: 4px;
}
.tit_tabela {
	counter-reset: numero;
	display: table-row !important;
}
.tit_psq {
	display: block;
	float: left;
	margin: 13px 0 0;
	min-width: 231px !important;
}
.input-psq {
	min-width: 80px !important;
}
.bt-voltar {
	float: right !important;
	left: -28px;
	margin: -5px 0 -20px !important;
	right: 0;
}
.grafico .table tr:hover {
	background: none repeat scroll 0 0 #DBEAF9;
}
.grafico .table.co-autor .m-logo-lattes {
	background-position: -317px -1px;
	height: 18px;
	margin-bottom: -7px;
	position: relative;
	top: -4px;
	width: 14px;
}
#list_co-autor .tit_psq {
	display: block;
	float: left;
	margin: 13px 0 0;
	min-width: 231px !important;
}
.table.co-autor, .table.co-autor tr, .table.co-autor td {
	border: 0 none !important;
}
.table.co-autor tr {
	border-bottom: 1px solid #CCCCCC !important;
}
.scroll-grafico {
	background: none repeat scroll 0 0 #FFFFFF;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 0 6px #CCCCCC inset;
	-webkit-box-shadow:  0 0 6px #CCCCCC inset;
	margin-bottom: 12px;
	margin-top: 12px;
	max-height: 248px;
	overflow-x: hidden;
	overflow-y: scroll;
}
.table.co-autor {
	counter-reset: numero;
}
.table.co-autor {
	-moz-border-bottom-colors: none !important;
	-moz-border-image: none !important;
	-moz-border-left-colors: none !important;
	-moz-border-right-colors: none !important;
	-moz-border-top-colors: none !important;
	background: none repeat scroll 0 0 transparent;
	border-bottom: 2px solid #999999 !important;
	border-left: 2px solid #999999 !important;
	border-right: 0 none;
	border-top: 2px solid #999999 !important;
	box-shadow: 2px 1px 1px #999999 inset;
	-webkit-box-shadow:  2px 1px 1px #999999 inset;
	counter-reset: numero;
	position: relative;
	right: -18px;
	top: -3px;
}
.grafico img.graf {
	float: left;
	margin: 0 0 0 -50px;
	padding: 0;
}
.control-bar-wrapper .carregando-cont {
	background: #000000;
	border-radius: 5px 5px 5px 5px;
	bottom: 50px;
	color: #FFFFFF;
	float: right;
	margin: 10px 0 0 20px;
	opacity: 0.5;
	filter: alpha(opacity=65);
	padding: 5px;
	position: absolute;
	right: 40px;
}

.control-bar-wrapper .carregando-cont-indicadores {
    background: url("../images/v2/loading.gif") no-repeat scroll 0 0 transparent;
    color: #1C1C1C;
    float: right;
    height: 22px;
    opacity: 0.5;
    padding: 5px;
    position: absolute;
    right: 45%;
    text-align: right;
    top: 75%;
    width: 190px;
    font-weight: bold;
}

.grafico .table.co-autor td:nth-child(1), .table.co-autor a {
 color: #888888;
 font-size: 10px;
 text-align: right;
}
.layout-cell-pad > div {
	padding-bottom: 5px;
}
.jqplot-base-canvas {
}
.jqplot-base-canvas * {
	filter: alpha(opacity=100) !important;
	display: none !important;
}
.jqplot-grid-canvas div {
	display: none;
	filter: alpha(opacity=100) !important;
}
.jqplot-grid-canvas div: first-child {
	display: block !important;
	background: transparent !important;
	filter: none !important;
}
.menuCtl a:link, .menuCtl a.menuCtl, .menuCtl  a:visited {
	color: #FFFFFF !important;
	padding: 0 5px 0 10px !important;
	text-decoration: none;
}
.menuCtl a.menuCtl a:active, .menuCtl a.menuCtl a:hover {
	color: #DBEAF9 !important;
	padding: 0 5px 0 10px !important;
	text-decoration: none;
}
.modalFiltros em label {
    color: #666666;
    display: inline-block;
    font: 9px Verdana;
    margin: 0;
}
/** Focus - inicio **/
input:focus, .menu-header *:focus {
    box-shadow: 0 0 3px 2px #A6D0EB, 0 0 4px #999999 inset !important;
    -webkit-box-shadow:   0 0 3px 2px #A6D0EB, 0 0 4px #999999 inset !important;
    color: #01629B !important;
    text-shadow: none;
}
.layout-cell-12 *:focus {
    color: #0077C6 !important;
}
.layout-cell-12 option {
    color: #000000 !important;
}
.escondido {
    left: -99999px;
    position: absolute;
}
.button.tab:focus, .control-bar-wrapper .button:focus, .control-bar-wrapper-left .button:focus{
    background: none repeat scroll 0 0 #326C99 !important;
    border: 1px dashed #FFFFFF;
    box-shadow: none !important;
    -webkit-box-shadow:   none !important;
    color: #FFFFFF !important;
    margin: 4px 4px -1px !important;
}
.altoContraste .button:hover {
    background: none repeat scroll 0 0 #666666 !important;
    box-shadow: 1px 1px 1px #666666 inset;
}
.megamenu .column ul li a:focus {
    color: #3399FF;
    font-weight: bold;
    padding-bottom: 2px;
    padding-top: 2px;
}
/** Focus - final **/
label.sub_tit_form {
    color: #326C99;
    display: inline;
    float: none;
    font-family: tahoma;
    font-size: 10px;
    font-weight: bold;
    position: inherit;
    right: auto;
    top: auto;
    width: auto;
}
fieldset {
    background: none repeat scroll 0 center transparent;
    border: 0 none;
    font-size: inherit;
    margin-top: auto;
    padding: 0;
    position: inherit;
}
.modalFiltros legend {
    color: #337999;
    display: block;
    font: bold 11px verdana;
    margin: 5px 0;
}
.modalFiltros .conteudo > fieldset {
    margin: 5px 0 0;
    padding: 0;
}
.geral-selecione {
    float: left;
    margin-top: 6px;
}
.jqplot-cursor-tooltip {
    display: block !important;
}
.modal-body-g .button {
   position: fixed;
   right: 24px;
   top: -4px;
}
.absolute {
    background: none repeat scroll 0 0 #E1EAF2;
    position: fixed;
    right: 20px;
    top: 8px;
    width: 100%;
    z-index: 999;
}
.layout-cell.layout-cell-12.topGraficos {
    padding-top: 68px;
}
.layout-cell-pad.paddinGraficos {
    padding-left: 34px;
}
#list_co-autor td {
    color: #326D9A;
    font-size: 10px;
    font-weight: bold;
}
.logo-lattes-desativado {
    background: url("../images/v2/lates-desativado-icon.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 18px;
    margin-bottom: -7px;
    margin-left: 7px;
    margin-right: 7px;
    position: relative;
    top: -4px;
    width: 14px;
}

.grafico-co-autor .logo-lattes-desativado {
    margin-right: 0px;
}

